/* CSS Document */

body{
	padding:0;
	margin:0;
	font-family:Verdana, Arial;
	background: #FAFBF2;
	font:normal 13px/17px Verdana, Arial;
	width:96%;max-width:1080px;margin-left:auto;margin-right:auto;
}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
	color: #666;
}
ul{
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:0;
	line-height:0;
}
.spacer{
	clear:both;
	font-size:0;
	line-height:0;
}
a:link {
	color: #7D892C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #7D892C;
}
a:hover {
	text-decoration: underline;
	color: #939393;
}
a:active {
	text-decoration: underline;
	color: #787878;
}
a {
	font-weight: none;
}

fieldset {
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

.ramka
{
width:98%;
margin:1% 0 1% 0;
padding:1%;
border:#dddddd solid 1px;
font:normal 13px/18px Verdana, Arial;
color:#666;
}

.action
{
width:98%;
margin-top:10px;
margin-bottom:10px;
padding:7px;
border: 1px solid;
border-color: #C06D5F;
font:normal 13px/18px Verdana, Arial;
color:#950000;
}

.ramka legend
{
font:bold 13px/19px Verdana, Arial;
COLOR: #7D892C;
}
.action legend
{
font:bold 13px/19px Verdana, Arial;
color:#950000;
}
.ramka a{
	color:#7D892C;
	text-decoration:none;
}

.editor
{
width:98%;
margin-top:10px;
margin-bottom:10px;
padding:7px;
border: 1px solid;
border-color: #EC7600;
font:bold 13px/18px Verdana, Arial;
color:#DD6F00;
}




/* ======================= START ============================================ */
/*border:#FFFF00 solid 1px;*/
/* ======================= > 1080 =========================================== */
@media (min-width:1080px){
#topMain{
	width:100%;
	height:170px;
	/*background:url(_images/_content/width_1080.gif) 0 0 repeat-x;*/
	background:url(_images/_content/fon.jpg) top right no-repeat;
	margin:0 0 5px 0;

}
#top{
	width:100%;
	margin:0 auto;
	height:170px;
	position:relative;
}
#top img.logo{
	display:block;
	background:url(_images/_content/logo.gif) 0 0 repeat-x;
	font-size:0;
	line-height:0;
	margin:10px 0 0 0;
	float:left;
}
#top form{
	width:400px;
	padding:0 0 0 23px;
	float:left;
	margin:65px 0 0 20px;
}
#top form input.txtBox{
	width:138px;
	height:17px;
	border:#008000 solid 1px;
	font:normal 10px/17px Verdana, Arial;
	color:#060606;
	background-color:#fff;
	padding:0 0 0 8px;
	float:left;
}
#top form input.go{
	background:url(_images/btn_go.gif) 0 0 no-repeat;
	height:19px;
	width:27px;
	font:bold 11px/19px Verdana, Arial;
	color:#fff;
	background-color:#F5F7E7;
	cursor:pointer;
	float:right;
	border:none;
}

#top a.download{
	display:block;
	float:right;
	margin: 0 20px 0 0;
}

#top ul.nav{
	width:100%;
	height:23px;
	background:url(_images/nav_bg.gif) 0 0 repeat-x;
	position:absolute;
	left:0;
	top:120px;
}
#top ul.nav li{
	float:left;
	font-size:0;
	line-height:0;
}
#top ul.nav li a{
	display:block;
	padding:0 12px;
	font:bold 13px/23px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#top ul.nav li a:hover{
	background:url(_images/nav_bg_hover.gif) 0 0 repeat-x;
}
#top ul.nav li a.hover{
	background-color:#404040;
	text-decoration:none;
	background:url(_images/nav_bg_hover.gif) 0 0 repeat-x;
}
#top ul.sub{
	width:100%;
	height:23px;
	background:url(_images/sub_bg.gif) 0 0 repeat-x;
	position:absolute;
	left:0;
	top:143px;
}
#top ul.sub li{
	float:left;
	font-size:0;
	line-height:0;
	background:url(_images/sub_div.gif) right top no-repeat;
	height:23px;
	font:normal 10px/23px  Verdana, Arial;
	color:#B6B6B6;
}
#top ul.sub li a{
	display:block;
	padding:0 8px;
	font:normal 10px/23px  Verdana, Arial;
	color:#B6B6B6;
	background-color:inherit;
	text-decoration:none;
}
#top ul.sub li a:hover{
	color:#FFF;
	background-color:inherit;
	text-decoration:none;
}
/*------------------------------------------------body--------------------*/
#bodyMain{
	width:100%;
}
#body{
	width:100%;
	margin:0 auto;
	padding:0;
}
}
/* ======================== < 1080 ========================================== */
@media (max-width:1079px){
#topMain{
	width:100%;
	height:170px;
	/*background:url(_images/_content/width_920.gif) 0 0 repeat-x;*/
	background:url(_images/_content/fon.jpg) top right no-repeat;
	margin:0 0 5px 0;

}
#top{
	width:100%;
	margin:0 auto;
	height:170px;
	position:relative;

}
#top img.logo{
	display:block;
	background:url(_images/_content/logo.gif) 0 0 repeat-x;
	font-size:0;
	line-height:0;
	margin:10px 0 0 0;
	float:left;
}
#top form{
	width:300px;
	background:url(_images/serch_icon.gif) 5px 0 no-repeat;
	padding:0 0 0 23px;
	float:left;
	margin:65px 0 0 20px;
}
#top ul.nav{
	width:100%;
	height:23px;
	background:url(_images/nav_bg.gif) 0 0 repeat-x;
	position:absolute;
	left:0;
	top:120px;
}
#top ul.nav li{
	float:left;
	font-size:0;
	line-height:0;
}
#top ul.nav li a{
	display:block;
	padding:0 12px;
	font:bold 13px/23px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#top ul.nav li a:hover{
	background:url(_images/nav_bg_hover.gif) 0 0 repeat-x;
}
#top ul.nav li a.hover{
	background-color:#404040;
	background:url(_images/nav_bg_hover.gif) 0 0 repeat-x;
}
#top ul.sub{
	width:100%;
	height:23px;
	background:url(_images/sub_bg.gif) 0 0 repeat-x;
	position:absolute;
	left:0;
	top:143px;
}
#top ul.sub li{
	float:left;
	font-size:0;
	line-height:0;
	background:url(_images/sub_div.gif) right top no-repeat;
	height:23px;
	padding:0 7px;
	font:normal 10px/23px  Verdana, Arial;
	color:#B6B6B6;
}
#top ul.sub li a{
	display:block;
	font:normal 10px/23px  Verdana, Arial;
	color:#B6B6B6;
	background-color:inherit;
	text-decoration:none;
}
#top ul.sub li a:hover{
	color:#FFF;
	background-color:inherit;
}
#top a.download{
	float:right;
}
/*------------------------------------------------body--------------------*/
#bodyMain{
	width:100%;
}
#body{
	width:100%;
	margin:0 auto;
	padding:0;
}
}
/* ======================== < 900 =========================================== */
@media (max-width:900px){
#topMain{
	width:100%;
	height:170px;
	/*background:url(_images/_content/width_900.gif) 0 0 repeat-x;*/
	margin:0 0 5px 0;
}
#top{
	width:100%;
	margin:0 auto;
	height:170px;
	position:relative;
}
#top a.download{
	margin: 0 0 0 0;
}
#top img.logo{
	display:block;
	background:url(_images/_content/logo.gif) 0 0 repeat-x;
	font-size:0;
	line-height:0;
	margin:10px 0 0 0;
	float:left;
}
#top ul.nav{
	width:100%;
	height:23px;
	background:url(_images/nav_bg.gif) 0 0 repeat-x;
	position:absolute;
	left:0;
	top:120px;
}
#top ul.nav li{
	float:left;
	font-size:0;
	line-height:0;
}
#top ul.nav li a{
	display:block;
	padding:0 10px;
	font:bold 13px/23px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#top ul.nav li a:hover{
	color:#fff;
	background:url(_images/nav_bg_hover.gif) 0 0 repeat-x;
	background-color:inherit;
}
#top ul.nav li a.hover{
	background-color:#404040;
	background:url(_images/nav_bg_hover.gif) 0 0 repeat-x;
}
#top ul.sub{
	width:100%;
	height:23px;
	background:url(_images/sub_bg.gif) 0 0 repeat-x;
	position:absolute;
	left:0;
	top:143px;
}
#top ul.sub li{
	float:left;
	font-size:0;
	line-height:0;
	background:url(_images/sub_div.gif) right top no-repeat;
	height:23px;
	padding:0 6px;
	font:normal 10px/23px  Verdana, Arial;
	color:#B6B6B6;
}
#top ul.sub li a{
	display:block;
	/*padding:0 14px;*/
	font:normal 10px/23px  Verdana, Arial;
	color:#B6B6B6;
	background-color:inherit;
	text-decoration:none;
}
#top ul.sub li a:hover{
	color:#FFF;
	background-color:inherit;
}
}
/* ======================== < 770 =========================================== */
@media (max-width:780px){#topMain{
	width:100%;
	height:170px;
	/*background:url(_images/_content/width_700.gif) 0 0 repeat-x;*/
	margin:0 0 5px 0;
}
#top{
	width:100%;
	margin:0 auto;
	height:170px;
	position:relative;
}
#top img.logo{
	display:block;
	background:url(_images/_content/logo.gif) 0 0 repeat-x;
	font-size:0;
	line-height:0;
	margin:10px 0 0 0;
	float:left;
}

#top ul.nav{
	width:100%;
	height:23px;
	background:url(_images/nav_bg.gif) 0 0 repeat-x;
	position:absolute;
	left:0;
	top:120px;
}
#top ul.nav li{
	float:left;
	font-size:0;
	line-height:0;
}
#top ul.nav li a{
	display:block;
	padding:0 8px;
	font:bold 12px/23px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#top ul.nav li a:hover{
	color:#fff;
	background:url(_images/nav_bg_hover.gif) 0 0 repeat-x;
	background-color:inherit;
}
#top ul.nav li a.hover{
	background-color:#404040;
	background:url(_images/nav_bg_hover.gif) 0 0 repeat-x;
}
#top ul.sub{
	width:100%;
	height:23px;
	background:url(_images/sub_bg.gif) 0 0 repeat-x;
	position:absolute;
	left:0;
	top:143px;
}
#top ul.sub li{
	float:left;
	font-size:0;
	line-height:0;
	background:url(_images/sub_div.gif) right top no-repeat;
	height:23px;
	padding:0 4px;
	font:normal 8px/23px  Verdana, Arial;
	color:#B6B6B6;
}
#top ul.sub li a{
	display:block;
	font:normal 9px/23px  Verdana, Arial;
	color:#B6B6B6;
	background-color:inherit;
	text-decoration:none;
}
#top ul.sub li a:hover{
	color:#FFF;
	background-color:inherit;
}

#top form{
	display: none;
}


}





